## Process this file with automake to produce Makefile.in


TESTS = floatgmin-1.cir floatgmin-2.cir floatgmin-3.cir

TESTS_ENVIRONMENT = ngspice_vpath=$(srcdir) $(SHELL) $(top_srcdir)/tests/bin/check.sh $(top_builddir)/src/ngspice

EXTRA_DIST = $(TESTS)

MAINTAINERCLEANFILES = Makefile.in
